## mce-dev 1.5.6

=== debian/changelog ===
mce-dev (1.5.6) unstable; urgency=low

  * Add display status interface

 -- David Weinehall <david.weinehall@nokia.com>  Thu, 23 Nov 2006 12:10:56 +0200

mce-dev (1.5.5) unstable; urgency=low

  * Add license text

 -- David Weinehall <david.weinehall@nokia.com>  Fri, 20 Oct 2006 15:17:01 +0300

mce-dev (1.5.4) unstable; urgency=low

  * New signal: thermal_shutdown_ind, that indicates that the system
    is about to shut down due to thermal constraints

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 22 Aug 2006 14:04:47 +0300

mce-dev (1.5.3) unstable; urgency=low

  * Added new DBus method call for triggering powerkey events
    (req_trigger_powerkey_event)
  * Fix typos in header-file comments; no code changes

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 26 Jul 2006 10:09:16 +0300

mce-dev (1.5.2) unstable; urgency=low

  * Add get_inactivity_status

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 14 Jun 2006 14:40:45 +0300

mce-dev (1.5.1) unstable; urgency=low

  * Update legal information
  * Bump MCE version in doxygen information

 -- David Weinehall <david.weinehall@nokia.com>  Thu,  1 Jun 2006 16:10:12 +0300

mce-dev (1.5.0) unstable; urgency=low

  * Add interface for changing the device lock code
  * Add LED related DBus defines

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 31 May 2006 09:33:00 +0300

mce-dev (1.4.3) unstable; urgency=low

  * Move the build dependency on doxygen from Build-Depends
    to Build-Depends-Indep

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 25 Apr 2006 13:25:27 +0300

mce-dev (1.4.2) unstable; urgency=low

  * Add a few more flags when locking the tklock

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 11 Apr 2006 15:23:33 +0300

mce-dev (1.4.1) unstable; urgency=low

  * Added Doxygen documentation
  * Include documentation in package

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 14 Mar 2006 17:52:09 +0200

mce-dev (1.4.0) unstable; urgency=low

  * Introduce new API's for functionality introduced by mce-1.4.x

 -- David Weinehall <david.weinehall@nokia.com>  Wed,  1 Feb 2006 13:09:56 +0200

mce-dev (1.2.1) unstable; urgency=low

  * Add comments to all defines, describing parameters and return values

 -- David Weinehall <david.weinehall@nokia.com>  Mon,  7 Nov 2005 16:55:41 +0200

mce-dev (1.2.0) unstable; urgency=low

  * Initial Release
  * Split mce-dev into separate package, to remove circular build-depends

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 31 Oct 2005 16:31:00 +0200
