## mce-dev 1.6.3

=== debian/changelog ===
mce-dev (1.6.3) unstable; urgency=low

  * Make the version# check a tiny bit smarter
  * Added MCE_TK_SILENT_UNLOCKED

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 23 Jul 2007 16:40:12 +0300

mce-dev (1.6.2) unstable; urgency=low

  * Added method calls to request display dimming and blanking
  * Modified debian/rules not to ignore make clean errors

 -- David Weinehall <david.weinehall@nokia.com>  Fri, 29 Jun 2007 20:00:54 +0300

mce-dev (1.6.1) unstable; urgency=low

  * Disable graph related doxygen options, since we're not using any
    graphs in mce-dev anyway

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 27 Mar 2007 17:59:18 +0300

mce-dev (1.6.0) unstable; urgency=low

  * Bump Standards-Version

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 13 Mar 2007 17:07:47 +0200
