=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # debian/rules for mce-dev using debhelper.
-# Copyright (C) 2004-2006 Nokia.
+# Copyright © 2004-2007 Nokia.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -11,8 +11,8 @@
 package = mce-dev
 pkgdir = $(CURDIR)/debian/tmp
 
-pcfileversion=`grep -m1 '^Version' mce.pc | sed -e 's/Version: *//'`
-changelogversion=`grep -m1 'mce-dev (' debian/changelog | sed -e 's/mce-dev (//;s/[)-].*//'`
+pcfileversion=$$(grep -m1 '^Version' mce.pc | sed -e 's/Version: *//')
+changelogversion := $$(grep -m1 'mce-dev (' debian/changelog | sed -e 's/mce-dev (//;s/.*:\(.*\))/\1/;s/[)-+].*//')
 
 .PHONY: clean
 clean:
@@ -20,9 +20,9 @@
 	dh_testroot
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	$(MAKE) distclean
 
-	dh_clean 
+	dh_clean
 
 .PHONY: check
 check:
@@ -47,7 +47,7 @@
 	dh_installchangelogs
 	dh_install -i
 	dh_link
-	dh_compress 
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
