## mce-dev 1.8.15+0m5

=== debian/changelog ===
mce-dev (1.8.15+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- pekka lundstrom <pekka.lundstrom@nokia.com>  Mon, 21 Sep 2009 14:50:27 +0300

mce-dev (1.8.15) unstable; urgency=low

  * Added orientation information to reply message for accelerometer enable requests
    Fixes: NB#138981

 -- Pekka Lundström <pekka.lundstrom@nokia.com>  Fri, 18 Sep 2009 12:45:46 +0300

mce-dev (1.8.14) unstable; urgency=low

  * Added accelerometer enable/disable requests
    Fixes: NB#138981

 -- Pekka Lundström <pekka.lundstrom@nokia.com>  Mon, 14 Sep 2009 10:50:11 +0300

mce-dev (1.8.12) unstable; urgency=low

  * Remove dh_testroot from the build target in debian/rules,
    to fix FTBFS

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 01 Jul 2009 09:16:41 +0300

mce-dev (1.8.11) unstable; urgency=low

  * Added a documentation package (mce-doc) (Fixes: NB#122439)

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 15 Jun 2009 12:42:40 +0300

mce-dev (1.8.10) unstable; urgency=low

  * Modified build-time version check to allow for binary NMU's

 -- David Weinehall <david.weinehall@nokia.com>  Fri, 13 Mar 2009 06:11:04 +0200

mce-dev (1.8.9) unstable; urgency=low

  * Added "ringing" call state

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 24 Feb 2009 17:15:32 +0200

mce-dev (1.8.8) unstable; urgency=low

  * Added suffix to display the mode confirmation dialog

 -- David Weinehall <david.weinehall@nokia.com>  Thu, 29 Jan 2009 00:00:39 +0200

mce-dev (1.8.7) unstable; urgency=low

  * Add some backwards compatibility for the call states

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 27 Jan 2009 17:26:44 +0200

mce-dev (1.8.6) unstable; urgency=low

  * The "Breaking ABI/API compatibility is great fun" release
  * Replace "cellular"/"voip"/"video" call states with
    "active"
    | Discerning different types of carrier was deemed not necessary
  * Added "service" call state
    | Use this during system maintenance or in other non-call situations
    | where call state changes should be vetoed
  * Changed the return type of the call state method call;
    it now returns TRUE/FALSE to indicate whether or not the
    call state change was approved by the system
  * Improved documentation of call state
  * Removed set_alarm_mode, since it's no longer used and was only
    used for private communication between MCE/SystemUI/Alarmd

 -- David Weinehall <david.weinehall@nokia.com>  Fri, 16 Jan 2009 09:01:32 +0200

mce-dev (1.8.5) unstable; urgency=low

  * Added inverted portrait/landscape orientations

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 15 Dec 2008 19:30:24 +0200

mce-dev (1.8.4) unstable; urgency=low

  * Removed MCE_DEVLOCK_VALIDATE_CODE_REQ and MCE_DEVLOCK_CHANGE_CODE_REQ
    | Use libdevlock instead

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 17 Nov 2008 15:22:22 +0200

mce-dev (1.8.3) unstable; urgency=low

  * Fix some more types

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 06 Aug 2008 13:04:32 +0300

mce-dev (1.8.2) unstable; urgency=low

  * There's no such thing as dbus_string_t; replace it with gchar *
  * Divide the doxygen information into different sections

 -- David Weinehall <david.weinehall@nokia.com>  Sun, 25 May 2008 15:23:53 +0300

mce-dev (1.8.1) unstable; urgency=low

  * Added accelerometer and call state related D-Bus defines
  * Removed VoIP-mode

 -- David Weinehall <david.weinehall@nokia.com>  Thu, 22 May 2008 12:43:35 +0300

mce-dev (1.8.0) unstable; urgency=low

  * Added vibrator related D-Bus defines
  * Removed D-Bus methods that were proxied to DSME

 -- David Weinehall <david.weinehall@nokia.com>  Sat, 10 May 2008 00:48:01 +0300

mce-dev (1.7.0) unstable; urgency=low

  * Make the include protection names unique to MCE
  * Bumped the version# in the Doxyfile to 1.7.x
  * Bumped Standards-Version to 3.7.3
    | No changes required

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 20 Feb 2008 16:28:27 +0200
