## mce-dev 1.8.17+0m5

=== debian/changelog ===
mce-dev (1.8.17+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Chandra Vanipenta <ext-chandra.1.vanipenta@nokia.com>  Fri, 12 Feb 2010 15:18:55 +0200

mce-dev (1.8.17) unstable; urgency=low

  * Fixes: NB#151641 - Volume settings can't be changed via Volume key, Media player is playing, Tklock is On

 -- Victor Portnov <ext-victor.portnov@nokia.com>  Fri, 12 Feb 2010 12:37:07 +0300

mce-dev (1.8.16) unstable; urgency=low

  * Re-add CABC interface
  * Remove deprecated call state defines

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 23 Sep 2009 16:41:25 +0300

mce-dev (1.8.13) unstable; urgency=low

  * Backport CABC interface from trunk

 -- David Weinehall <david.weinehall@nokia.com>  Wed, 02 Sep 2009 21:14:56 +0300
