## mce-dev 1.8.19+0m5

=== debian/changelog ===
mce-dev (1.8.19+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.8.19+0m5

 -- Jari Koivikko <ext-jari.koivikko@nokia.com>  Thu, 27 May 2010 13:11:22 +0300

mce-dev (1.8.19) unstable; urgency=low

  * Fixes: NB#167383 - Not implemented org.freedesktop.Hal.Device.KeyboardBacklight interface 

 -- Irina Bezruk <ext-irina.bezruk@nokia.com>  Tue, 25 May 2010 10:33:43 +0400

mce-dev (1.8.18) unstable; urgency=low

  * Fixes: NB#167395 - API needed for vibrate channel.
  * Provided by Victor Portnov <ext-victor.portnov@nokia.com>

 -- Irina Bezruk <ext-irina.bezruk@nokia.com>  Mon, 24 May 2010 11:51:54 +0400
