=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # debian/rules for mce-dev using debhelper.
-# Copyright © 2004-2007 Nokia.
+# Copyright © 2004-2009 Nokia Corporation.  All rights reserved.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -8,18 +8,16 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-package = mce-dev
 pkgdir = $(CURDIR)/debian/tmp
 
-pcfileversion=$$(grep -m1 '^Version' mce.pc | sed -e 's/Version: *//')
-changelogversion := $$(grep -m1 'mce-dev (' debian/changelog | sed -e 's/mce-dev (//;s/.*:\(.*\))/\1/;s/[)-+].*//')
+pcfileversion := $$(grep -m1 '^Version' mce.pc | sed -e 's/Version: *//')
+changelogversion := $$(grep -m1 'mce-dev (' debian/changelog | sed -e 's/mce-dev (\(.*\)).*/\1/;s/\(^'$(pcfileversion)'\).*/\1/')
 
 .PHONY: clean
 clean:
 	dh_testdir
 	dh_testroot
 
-	# Add here commands to clean up after the build process.
 	$(MAKE) distclean
 
 	dh_clean
@@ -29,11 +27,15 @@
 	@if [ x"$(pcfileversion)" != x"$(changelogversion)" ]; then \
 		printf "error: version-number mismatch\n"; \
 		printf "changelog version: $(changelogversion)\n"; \
+		printf ".pc-file version: $(pcfileversion)\n"; \
 		exit 1; \
 	fi
 
 .PHONY: build
 build: check
+	dh_testdir
+
+	$(MAKE) doc
 
 .PHONY: install
 install:
