## mce-dev 1.15.0+15.10.20150929

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,12 @@
 # This file is part of mce-dev
 #
-# Copyright © 2005-2007 Nokia Corporation.
+# Copyright © 2005-2009 Nokia Corporation.
 #
 # Author: David Weinehall <david.weinehall@nokia.com>
+# Modified by: Ilya Dogolazky, Tuomo Tanskanen
 
 INSTALL_DIR := install -d
-INSTALL_DATA := install -o root -g root --mode=644
+INSTALL_DATA := install --mode=644
 
 DOXYGEN := doxygen
 
@@ -20,12 +21,15 @@
 INCLUDE_FILES := $(INCDIR)/dbus-names.h $(INCDIR)/mode-names.h
 
 .PHONY: doc
-doc:
+doc:	doc/warnings
+
+doc/warnings: $(INCLUDE_FILES) Doxyfile
+	@if [ ! -d "$(DOCDIR)" ]; then mkdir "$(DOCDIR)"; fi
 	@$(DOXYGEN) 2> $(TOPDIR)/doc/warnings > /dev/null
 
 clean:
 	@if [ x"$(DOCDIR)" != x"" ]; then	\
-		rm -rf $(DOCDIR)/*;		\
+		rm -rf "$(DOCDIR)";		\
 	fi
 
 .PHONY: install
